Comment 3 for bug 157111

The update process specifically told me to enter the package update_manager. Note the _. That didn't work. So I searched for update, and was shown a list that, as far as I can recall, didn't include update -manager. So I gave up and left it blank.